Subject: ECFG Abstracts now on FGSC server
From: [email-masked] (Craig Wilson)
Date: 7 Jun 1994 13:24:19 -0700
Newsgroups: bionet.mycology

Abstracts of Lectures and Posters from the 2nd European Conference on Fungal
Genetics, held April 28-May 1, can now be seen on the FGSC on-line server.
The entry for abstracts will be found below stock lists, under the heading
Non-Catalogue Information.  To reach the FGSC server use the URL:
     http://kufacts.cc.ukans.edu/cwis/units/fgsc/main.html

The server is also reached via the World Wild Web (WWW).  From the WWW opening
page select 'Virtual Library', for servers listed according to subject matter.
Find the heading 'Biosciences' and under it search for The Univesity of Kansas
where FGSC will be found.

A full list of abstracts, with proper punctuation, will be printed as a
supplement to Fungal Genetics Newsletter 41, to be mailed later this summer.

Craig Wilson
[email-masked]